## python-oauth2 1.2.0

=== debian/changelog ===
python-oauth2 (1.2.0-2) unstable; urgency=low

  * debian/control: Added python-httplib2 to Depends:. (Closes: #605455)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 30 Nov 2010 16:45:25 +0900

python-oauth2 (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #602061)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 01 Nov 2010 17:20:34 +0900
