=== debian/control ===
Source: python-oauth2
Section: python
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-support, python-setuptools
Standards-Version: 3.9.1
Homepage: http://github.com/simplegeo/python-oauth2
#Vcs-Git: git://git.debian.org/collab-maint/python-oauth2.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-oauth2.git;a=summary

Package: python-oauth2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-httplib2
Provides: ${python:Provides}
Description: Library for OAuth version 1.0a (forked from python-oauth)
 python-oauth2 implements OAuth, which is an open protocol to allow API
 authentication in a simple and standard method from desktop and web
 applications. This was forked from python-oauth
