## python-oauth2 1.2.1-1

=== debian/changelog ===
python-oauth2 (1.2.1-1) stable; urgency=low

  * First Fremantle Release


 -- SimpleGeo Nerds <khertan@khertan.net>  Wed, 18 Aug 2010 11:38:31 +0000
