=== debian/control ===
Source: python-oauth2
Section: programming
Priority: extra
Maintainer: SimpleGeo Nerds <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-oauth2
XB-Maemo-Display-Name: python-oauth2
Architecture: all
Depends: python2.5,python-httplib2
Suggests: 
Description: A Python OAuth class with several useful features.
  .
  * 100% unit test coverage.
  * The Request class now extends from dict.
  * The Client class works and extends from httplib2.
    It's a thin wrapper that handles automatically signing
    any normal HTTP request you might wish to make.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: khertan@khertan.net
