## python-oauth2 1.5.170

=== debian/changelog ===
python-oauth2 (1.5.170-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:11:23 +0000

python-oauth2 (1.5.170-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.2 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 20 Jun 2011 10:48:17 +0900

python-oauth2 (1.5.168-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 13 Apr 2011 13:22:16 +0900

python-oauth2 (1.5.167-2) unstable; urgency=low

  * debian/patches/exclude_test_module: remove tests module from package. 
    (Closes: #620549). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 06 Apr 2011 12:54:48 +0900

python-oauth2 (1.5.167-1) unstable; urgency=low

  * New upstream release
  * use dh_python2
  * debian/copyright: Rewrite in DEP-5 format.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Mar 2011 20:26:24 +0900

python-oauth2 (1.5.165-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 11 Feb 2011 12:14:10 +0900

python-oauth2 (1.5.161-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 13:05:15 +0900
