=== debian/control ===
Source: python-oauth2
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3), python-setuptools
Standards-Version: 3.9.2
Homepage: http://github.com/simplegeo/python-oauth2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-oauth2/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-oauth2/trunk/

Package: python-oauth2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-httplib2
Provides: ${python:Provides}
Description: Library for OAuth version 1.0a (forked from python-oauth)
 python-oauth2 implements OAuth, which is an open protocol to allow API
 authentication in a simple and standard method from desktop and web
 applications. This was forked from python-oauth
