## python-oauth2 1.5.211

=== debian/changelog ===
python-oauth2 (1.5.211-2ubuntu3) saucy; urgency=low

  * debian/patches/skip-tests.patch: Update to skip more hosts
    in Ubuntu buildd. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Sep 2013 15:06:11 -0400

python-oauth2 (1.5.211-2ubuntu2) saucy; urgency=low

  * debian/patches/skip-tests.patch: Skip tests if they are unable to 
    connecto to an outside URL. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 19 Aug 2013 11:13:48 -0400

python-oauth2 (1.5.211-2ubuntu1) saucy; urgency=low

  * debian/rules: Run testsuite during build. 
  * debian/control: Add python-httplib2, python-mock and python-nose 
    as build deps.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 19 Aug 2013 09:43:22 -0400

python-oauth2 (1.5.211-2) unstable; urgency=low

  * debian/source/options: Ignore egg-file changes. (Closes: #671147)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 21:31:16 +0900

python-oauth2 (1.5.211-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.3.
    + Update debian/copyright URI. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 27 Feb 2012 09:32:13 +0900
