=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: python-oauth2
 Section: python
 Priority: extra
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3), python-setuptools
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3), python-setuptools, python-nose, python-httplib2,
+ python-mock
+Standards-Version: 3.9.3
 Homepage: http://github.com/simplegeo/python-oauth2
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-oauth2/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-oauth2/trunk/
