=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oauth2/oauth2-(.*).tar.gz
